/*     1193325 : BLANK 컨텐츠      */
.blank__1193325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1193325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193325__ {height:px}
}

/*     1193315 : 타이틀 텍스트      */
.title__1193315__ {font-size:0; }
.title__1193315__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193315__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193315__.style_top p {padding-top:10px;}
.title__1193315__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193315__.style_right p {padding-right:14px;}
.title__1193315__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193315__.style_bottom p {padding-bottom:12px;}
.title__1193315__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193315__.style_left p {padding-left:14px;}
.title__1193315__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193315__.style_circle1 p {padding-left:18px;}
.title__1193315__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193315__.style_circle2 p {padding-left:18px;}
.title__1193315__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193215 : 실선      */
.solid_line__1193215__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193215__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193215__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193215__ {height:20px;}
}

/*     176020 : 장문 텍스트      */
.textarea__176020__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176020__ p {font-size:18px}
}

/*     176026 : 공백      */
.solid_line__176026__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__176026__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176026__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176026__ {height:20px}
}

/*     1191065 : 텍스트 오버레이 이미지      */
.text_over_img__1191065__ {display:inline-block;overflow:hidden;position:relative;width:600px;max-width:100%;vertical-align:top}
.text_over_img__1191065__ * {box-sizing:border-box}
.text_over_img__1191065__ a {display:inline-block;max-width:100%}
.text_over_img__1191065__ img {vertical-align:top}
.text_over_img__1191065__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:rgba(0,0,0,0.6);text-align:center;}
.text_over_img__1191065__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__1191065__ .caption .text1 {margin-right:5px;font-weight:bold;color:#ffffff;}
.text_over_img__1191065__ .caption .text2 {color:#ffffff}

.text_m_sml__1191065__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__1191065__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__1191065__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__1191065__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__1191065__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__1191065__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__1191065__ .caption {top:0;}
.text_mid__1191065__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__1191065__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__1191065__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__1191065__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__1191065__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__1191065__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__1191065__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__1191065__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     176022 : 공백      */
.solid_line__176022__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176022__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176022__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176022__ {height:20px}
}

/*     1190865 : 텍스트 오버레이 이미지      */
.text_over_img__1190865__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1190865__ * {box-sizing:border-box}
.text_over_img__1190865__ a {display:inline-block;max-width:100%}
.text_over_img__1190865__ img {vertical-align:top}
.text_over_img__1190865__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:rgba(0,0,0,0.6);text-align:center;}
.text_over_img__1190865__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__1190865__ .caption .text1 {margin-right:5px;font-weight:bold;color:;}
.text_over_img__1190865__ .caption .text2 {color:}

.text_m_sml__1190865__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__1190865__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__1190865__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__1190865__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__1190865__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__1190865__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__1190865__ .caption {top:0;}
.text_mid__1190865__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__1190865__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__1190865__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__1190865__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__1190865__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__1190865__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__1190865__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__1190865__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     1190885 : 제목&내용 가로형      */
.text_horizontal__1190885__ .title__1190885__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1190885__ .text__1190885__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1190885__:after {content:'';display:block;clear:both}
	.text_horizontal__1190885__ .title__1190885__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1190885__ .text__1190885__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1190885__ .title__1190885__ {font-size:15px}
	.text_horizontal__1190885__ .text__1190885__ {font-size:15px}
}

/*     1193245 : BLANK 컨텐츠      */
.blank__1193245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193245__ {height:px}
}

/*     1193225 : 실선      */
.solid_line__1193225__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193225__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193225__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193225__ {height:20px;}
}

/*     1190915 : BLANK 컨텐츠      */
.blank__1190915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1190915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1190915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1190915__ {height:px}
}

/*     1190905 : 제목&내용 가로형      */
.text_horizontal__1190905__ .title__1190905__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1190905__ .text__1190905__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1190905__:after {content:'';display:block;clear:both}
	.text_horizontal__1190905__ .title__1190905__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1190905__ .text__1190905__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1190905__ .title__1190905__ {font-size:15px}
	.text_horizontal__1190905__ .text__1190905__ {font-size:15px}
}

/*     1193235 : BLANK 컨텐츠      */
.blank__1193235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193235__ {height:px}
}

/*     1192755 : 실선      */
.solid_line__1192755__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1192755__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1192755__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1192755__ {height:20px;}
}

/*     1191165 : BLANK 컨텐츠      */
.blank__1191165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1191165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1191165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1191165__ {height:px}
}

/*     1193255 : BLANK 컨텐츠      */
.blank__1193255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193255__ {height:px}
}

/*     1191155 : 제목&내용 가로형      */
.text_horizontal__1191155__ .title__1191155__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1191155__ .text__1191155__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1191155__:after {content:'';display:block;clear:both}
	.text_horizontal__1191155__ .title__1191155__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1191155__ .text__1191155__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1191155__ .title__1191155__ {font-size:15px}
	.text_horizontal__1191155__ .text__1191155__ {font-size:15px}
}

/*     1192765 : 실선      */
.solid_line__1192765__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1192765__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1192765__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1192765__ {height:20px;}
}

/*     176767 : 공백      */
.solid_line__176767__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__176767__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176767__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176767__ {height:10px}
}

/*     1191185 : 제목&내용 가로형      */
.text_horizontal__1191185__ .title__1191185__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1191185__ .text__1191185__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1191185__:after {content:'';display:block;clear:both}
	.text_horizontal__1191185__ .title__1191185__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1191185__ .text__1191185__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1191185__ .title__1191185__ {font-size:15px}
	.text_horizontal__1191185__ .text__1191185__ {font-size:15px}
}

/*     1193265 : BLANK 컨텐츠      */
.blank__1193265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193265__ {height:px}
}

/*     1192775 : 실선      */
.solid_line__1192775__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1192775__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1192775__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1192775__ {height:20px;}
}

/*     1190935 : BLANK 컨텐츠      */
.blank__1190935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1190935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1190935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1190935__ {height:px}
}

/*     1190925 : 제목&내용 가로형      */
.text_horizontal__1190925__ .title__1190925__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1190925__ .text__1190925__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1190925__:after {content:'';display:block;clear:both}
	.text_horizontal__1190925__ .title__1190925__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1190925__ .text__1190925__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1190925__ .title__1190925__ {font-size:15px}
	.text_horizontal__1190925__ .text__1190925__ {font-size:15px}
}

/*     1190945 : 표 2.0      */
.table__1190945__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1190945__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1190945__ * {box-sizing:border-box}
.table__1190945__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1190945__ td {
	height:32px;padding:5px 2px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1190945__ td.empty__1190945__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1190945__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1190945__ td {height:42px;}
	.table__1190945__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1190945__ td {height:42px;}
	.table__1190945__ > .table_inner {width:px}
}

